% @Difficulté 1
% @Mathalea uuid=c5480&id=2G12-1
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Equations de droites
\begin{exercice}[Source=MathALÉA,Trajet={1,2,3}]
Soit $(O;I,J)$ un repère orthogonal.\\
\begin{minipage}{0.75\linewidth} 
	Dans chaque cas, calculer la distance $AB$ en justifiant le calcul.
\begin{enumerate}
	\item $A\left(3;0\right)$ et $B\left(-1;0\right)$
	\item $A\left(2;0\right)$ et $B\left(4;-3\right)$
\end{enumerate}
\end{minipage}
\begin{minipage}{0.20\linewidth}
%\qrcode{https://coopmaths.fr/alea/?uuid=1ea16&id=2G30-1&v=eleve&title=Plan de travail&es=0211}
\qrcode{https://coopmaths.fr/alea/?uuid=c5480&id=2G12-1&alea=Ckpk&v=eleve&es=021100}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}